.left-item-box-xs .swiper-pagination-bullet {width: 8px;height: 8px;background: rgba(255,255,255,0.5);border-radius: 50%;opacity: 1;}

.left-item-box-xs .swiper-pagination-bullet-active {background: #fff;width: 20px;border-radius: 4px;}

.left-item-box-xs img{width:100%;height:100%;}

.left-item-box-xs-img{display: block;width: 560px;height: 390px;}
